birdwatcher/go.mod

14 lines
323 B
Modula-2

module github.com/alice-lg/birdwatcher
go 1.12
require (
github.com/BurntSushi/toml v0.3.1
github.com/go-redis/redis v6.15.6+incompatible
github.com/go-redis/redis/v8 v8.3.3
github.com/gorilla/handlers v1.4.2
github.com/imdario/mergo v0.3.8
github.com/julienschmidt/httprouter v1.3.0
github.com/kr/pretty v0.1.0
)